installer problems

Discussion in 'iPod touch 1.1.3 Installer.app' started by harry11, Feb 5, 2008.

  1. harry11

    harry11 New Member

    Joined:
    Jan 15, 2008
    Messages:
    11
    Likes Received:
    0
    every time i try to install any package on installer it says i need bsd subsystem. I go to bsdsubsystem and i click install but it still comes up with 'you need bsd subsystem
    please help



    harry
  2. fyvel

    fyvel Active Member

    Joined:
    Dec 3, 2007
    Messages:
    1,545
    Likes Received:
    9
    Device:
    iPod touch
    try looking up .zip of bad sub system or do u not have ssh
  3. touchthisipod

    touchthisipod New Member

    Joined:
    Nov 28, 2007
    Messages:
    67
    Likes Received:
    0
    boot up and go to installer, re-install BSDsubsys..., then respring, and you're good.
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    CLEAR YOUR QUEUE. That will solve it.
  5. Wuz Ranger

    Wuz Ranger New Member

    Joined:
    Oct 11, 2007
    Messages:
    25
    Likes Received:
    0

    Yep just clear the queue, just go back in as if your going to install BSD. Once you click on it you will see some choices.....this is where you can click to clear the queue.

Share This Page